Could not load Shockwave Flash error [Mint Olivia]

Questions about applications and software
Forum rules
Before you post please read how to get help
brian_linux
Level 1
Level 1
Posts: 4
Joined: Tue Jun 11, 2013 2:32 am

Could not load Shockwave Flash error [Mint Olivia]

Postby brian_linux » Tue Jun 11, 2013 2:57 am

Hi everyone, I hope you could help me fix this problem.
As the title say's I'm having a problem with Shockwave Flash on my browsers.(Firefox and Google Chrome)
I know this has been asked before and I've done research to this forum and on the linuxmint-help on the IRC channel, but still no avail, they say I'm having odd problems on my browser. I even download Chromium but still 'Could not load Shockwave Flash'. My Firefox is up-to-date, still same results.

I'm using Linux Mint Olivia. MATE Desktop.
Problem is I can't watch any Youtube videos.
I'm using Google Chrome all the time.
I've already installed flashplugin-installer still can't watch videos. un-installed it still can't watch videos.
I also installed adobe-flash-properties-gtk, same results.
My Flash is Enabled on my Chrome browser.

Even I go to other website that needs Flash I always got the same error.
And even before installing any other packages I have this error in Firefox.
Could you help me? :( This is the only thing that bother's me on Linux Mint.

Thank you. :)

SnoFox
Level 1
Level 1
Posts: 1
Joined: Wed Jun 12, 2013 5:09 pm

Re: Could not load Shockwave Flash error [Mint Olivia]

Postby SnoFox » Wed Jun 12, 2013 6:03 pm

Hey, I am having the same exact issue here. I installed Linux Mint 15 Olivia for my sister's underpowered web browsing machine, but we can't get Adobe Flash to work in either Firefox nor Chrome. This machine happens to be a 32-bit machine.

I've tried installing various flash plugins from the repository to no avail. I'm also running to Mint 14 Nadia machines and flash works, but I cannot remember what I did to make it work in Chrome.

We're running the official Google Chrome and the flash plugin appears in about://plugins in Chrome, but claims it cannot load the extension Shockwave Flash. The current setup is Adobe Flash Player version 11.2.r202 at /usr/lib/flashplugin-installer/libflashplayer.so and another at /opt/mint-flashplugin-11/libflashplayer.so. When toggling the enabled status of them, I got as far as getting the "Adobe Flash Player needs your permission to run." notification. After clicking "Always on this site," it comes back with another "Could not load..." message. Can't seem to get the official plugin working either. Any ideas? I'd be happy to get this working in Chromium if I could do that as well.

Thanks,
- SnoFox

brian_linux
Level 1
Level 1
Posts: 4
Joined: Tue Jun 11, 2013 2:32 am

Re: Could not load Shockwave Flash error [Mint Olivia]

Postby brian_linux » Fri Jun 14, 2013 2:07 am

Least I did was to install the outdated flash mint-flashplugin-10.2, but I always have to click the 'Run this time' button in if it detects a video on the website I've visit. :(

User avatar
cheZ
Level 2
Level 2
Posts: 64
Joined: Tue Oct 16, 2012 12:47 pm
Location: NewYork City
Contact:

Re: Could not load Shockwave Flash error [Mint Olivia]

Postby cheZ » Sat Oct 12, 2013 11:27 pm

you can download and easily install the latest Adobe Flash plug-in from Mint's Software Manager ( type " flash " in the search field ) which has the latest flash package. as far as i know , Shockwave ( a separate Adobe plug-in for Shockwave player ) is not available as a stand-alone plug-in for Firefox , and it is not included with the Mint Live CD codec package , although the Shockwave plug-in may possibly be included ( along with Flash plug-in ) with google Chrome for those who choose to install Chrome on Linux , i myself have not. perhaps someone who has installed google Chrome can confirm this.

Test Shockwave >
https://www.adobe.com/shockwave/welcome/
Image
Mint 15 Cin 64bit(Tux3.8)FF25
Lenovo y580 i7 3rdGen Intel QdCore i7 2.4ghz 6MB Cache16gb RAM
Intel 520 mSata 240gb SSD main
Samsung 840 SSD 512gb 2nd internal
15.6"1080p
Nvidia GeForce GTX660M / Intel HD Graphics 4000


Return to “Software & Applications”

Who is online

Users browsing this forum: No registered users and 16 guests